Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » ATF » ATF plug-ins installation. Problems
ATF plug-ins installation. Problems [message #561768] Thu, 05 November 2009 11:08
ruslanrf  is currently offline ruslanrf
Messages: 14
Registered: November 2009
Junior Member
I tried to install ATF project into eclipse IDE (Plig-in Development) 3.5 as it is written in http://wiki.eclipse.org/ATF/Workspace

Unfortunatelly I have following problem in the parameters of Target Platform:
"Unable to locate installable unit org.eclipse.wst.web_ui.feature.feature.group" at the location http://download.eclipse.org/webtools/updates"

How to resolve this problem?
Previous Topic:ATF documentation
Next Topic:Great
Goto Forum:
  


Current Time: Thu Aug 21 08:19:36 EDT 2014

Powered by FUDForum. Page generated in 0.02958 seconds